@charset "UTF-8";
@import url('https://fonts.googleapis.com/css2?family=Outfit:wght@100..900&display=swap');
:root {
  --brand-yellow: #f9e99d;
  --brand-blue: #1d277e;
  --brand-cream: #fff7de;
  --line-orange: #e95a3e;
  --line-gold: #e4b647;
  --font-gothic: 'm-plus-1p', 'ヒラギノ角ゴ Pro W3', 'Hiragino Kaku Gothic Pro', '游ゴシック Medium', 'Yu Gothic Medium', '游ゴシック体', YuGothic, 'メイリオ', Meiryo, Osaka, 'ＭＳ Ｐゴシック', 'MS PGothic', sans-serif;
  --font-Outfit: 'Outfit', sans-serif;
}

*,
*::before,
*::after {
  box-sizing: border-box;
}
html {
  font-size: 100%;
  -webkit-text-size-adjust: 100%;
  text-size-adjust: 100%;
}
body {
  color: #000;
  margin: 0;
  font-size: 1rem;
}
h1, h2, h3, h4, h5, h6,p, ul, ol, dl, figure,blockquote {
  margin: 0;
}
ul,ol,dd {
  list-style: none;
  padding: 0;
  margin: 0;
}
ul li,ol li {
  list-style: none;
}
img,
picture,
svg,
canvas,
video {
  display: block;
  max-width: 100%;
}
input,
button,
textarea,
select {
  font: inherit;
}
p,
h1, h2, h3, h4, h5, h6 {
  overflow-wrap: break-word;
}
a {
  color: inherit;
  text-decoration-thickness: from-font;
  text-decoration: none;
  text-underline-offset: 0.12em;
  display: block;
  transition: all .3s;
}
a,
button {
  cursor: pointer;
  -webkit-tap-highlight-color: transparent;
}
a,
a:before,
a:after,
button,
button:before,
button:after,
.u-transition,
.u-transition_before:before,
.u-transition_after:after {
  -webkit-transition: all 0.35s cubic-bezier(0.75, 0, 0.35, 1);
  transition: all 0.35s cubic-bezier(0.75, 0, 0.35, 1);
}
a img {
  transition: all .3s;
}
a,
input,
button {
  touch-action: manipulation;
  -webkit-touch-callout: none;
}
button {
  appearance: none;
  border: none;
  background: none;
  padding: 0;
  cursor: pointer;
  display: block;
  width: 100%;
}
img {
  overflow: hidden;
  vertical-align: bottom;
  max-width: 100%;
  width: 100%;
  height: auto;
  border: none;
  outline: none;
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
}
@media (prefers-reduced-motion: reduce) {
  html:focus-within {
    scroll-behavior: auto;
  }
  *,
  *::before,
  *::after {
    animation-duration: 0.01ms !important;
    animation-iteration-count: 1 !important;
    transition-duration: 0.01ms !important;
    scroll-behavior: auto !important;
  }
}

body {
  background: #1d277e;
  color: #e4b647;
  line-height: 1.65;
  font-weight: 400;
  animation: fade 1s ease forwards;
  opacity: 0;
  font-family: var(--font-gothic);
  letter-spacing: 0.1em;
  font-weight: 500;
}
@keyframes fade {
  0% {
    opacity: 0;
  }
  100% {
    opacity: 1;
  }
}
html.is-fixed,
body.is-fixed {
  position: relative;
  width: 100%;
  overflow: hidden;
}
@media screen and (min-width: 1px) and (max-width: 767px) {
  body {
    font-size: .875rem;
  }
}

.c-heading,
.u-font_Outfit,
.u-font_OutfitBefore:before,
.u-font_OutfitAfter:after {
  font-family: var(--font-Outfit);
  font-weight: 600;
  letter-spacing: .05em;
}
@media screen and (min-width: 900px) {
  .u-show_sp {
    display: none !important;
  }
}
@media print {
  .u-show_sp {
    display: none !important;
  }
}
@media screen and (min-width: 1px) and (max-width: 767px) {
  .u-hide_sp {
    display: none !important;
  }
}
@media screen and (min-width: 376px) {
  .u-show_se {
    display: none !important;
  }
}
.u-inner {
  width: 90%;
  margin: 0 auto;
  position: relative;
}
.u-mininner {
  max-width: 907px;
  width: 90%;
  margin: 0 auto;
  position: relative;
}

/* scroll FadeIn
//* -------------------------------------------------- */
.js-scrollClass {
  opacity: 0;
  filter: blur(18px);
}

.js-scrollClassB {
  opacity: 0;
  filter: blur(18px);
}

.is-state_scroll {
  animation-name: fadeUpAnime;
  animation-duration: 0.8s;
  animation-fill-mode: forwards;
  animation-timing-function: ease;
  opacity: 0;
}
@keyframes fadeUpAnime {
  from {
    opacity: 0;
    transform: translateY(50px);
    filter: blur(18px);
  }
  to {
    opacity: 1;
    transform: translateY(0);
    filter: blur(0px);
  }
}
.delay-time02 {
  animation-delay: 0.2s;
}
.delay-time04 {
  animation-delay: 0.4s;
}
.delay-time06 {
  animation-delay: 0.6s;
}

/* common　bace
//* -------------------------------------------------- */
.u-txt {
  font-size: .875rem;
}
@media screen and (min-width: 1px) and (max-width: 767px) {
  .u-txt {
    font-size: .75rem;
  }
}
.u-txt_20 {
  font-size: 1.25rem;
}
@media screen and (min-width: 1px) and (max-width: 767px) {
  .u-txt_20 {
    font-size: .875rem;
  }
}
.u-txt_sm {
  font-size: .6875rem;
}
@media screen and (min-width: 1px) and (max-width: 767px) {
  .u-txt_sm {
    font-size: .625rem;
  }
}

.u-txt_center {
  text-align: center;
}
.u-txt_left {
  text-align: center;
}
sup {
  font-size: 75%;
  vertical-align: top;
}
.u-img {
  text-align: center;
}
.u-batsu {
  display: block;
  position: relative;
  width: 1em;
  height: 1em;
}
.u-batsu:before, .u-batsu:after {
  content: '';
  position: absolute;
  top: 50%;
  left: 50%;
  width: 2px;
  height: 1em;
  background: #000;
  border-radius: 10px;
}
@media screen and (min-width: 1px) and (max-width: 767px) {
  .u-batsu:before, .u-batsu:after {
    height: 0.6em;
  }
}
.u-batsu:before {
  transform: translate(-50%, -50%) rotate(45deg);
}
.u-batsu:after {
  transform: translate(-50%, -50%) rotate(-45deg);
}
.u-batsu_s {
  border: 1px solid;
}
.u-plus {
  display: inline-block;
  width: 0.8em;
  height: 0.8em;
  margin: auto;
  position: relative;
}
.u-plus:before, .u-plus:after {
  content: '';
  position: absolute;
  top: 50%;
  left: 50%;
  background: #000;
  width: 1px;
  height: .8em;
  transition: all 0.3s;
}
.u-plus:before {
  transform: translate(-50%, -50%) rotate(0deg);
}
.u-plus:after {
  transform: translate(-50%, -50%) rotate(90deg);
}
@media screen and (min-width: 1px) and (min-width: 900px) {
  .u-plus {
    border-width: 1px;
  }
  .u-plus:before, .u-plus:after {
    width: 2px;
  }
}

.u-flex {
  display: flex;
}
.u-flex_alcenter {
  align-items: center;
}
.u-flex_spacebetween {
  justify-content: space-between;
}
.u-flex_rev {
  flex-direction: row-reverse;
}
.u-flex_50 {
  width: 50%;
  position: relative;
}
.u-flex_45 {
  width: 45%;
  position: relative;
}
@media screen and (min-width: 1px) and (max-width: 767px) {
  .u-flex_spnone .u-flex_50 ,
  .u-flex_spnone .u-flex_45 {
    width: 100%;
  }
  .u-flex_spnone {
    flex-wrap: wrap;
  }
}

.u-lists_ten,
.u-lists_maru,
.u-lists_kome {
  font-size: calc(20vw /7.5);
  padding-left: calc(20vw /7.5);
  line-height: 1.8;
  letter-spacing: 0.1em;
}
.u-lists_ten li,
.u-lists_maru li,
.u-lists_kome li {
  position: relative;
}
.u-lists_maru li:before,
.u-lists_ten li:before,
.u-lists_kome li:before {
  display: block;
  position: absolute;
  left: -1.2em;
}
.u-lists_kome li:before {
  content: "※";
}
.u-lists_maru li:before {
  content: "◯";
}
.u-lists_ten li:before {
  content: "・";
}
@media screen and (min-width: 900px) {
    .u-lists_kome {
    font-size: calc(14vw / 14);
    line-height: 1.6;
  }
}

.u-mtop-10 {
  margin-top: 10px;
}
@media screen and (min-width: 1px) and (max-width: 767px) {
  .u-mtop-10 {
    margin-top: 5px;
  }
}
.u-mtop-20 {
  margin-top: 20px!important;
}
@media screen and (min-width: 1px) and (max-width: 767px) {
  .u-mtop-20 {
    margin-top: 15px!important;
  }
}
.u-mtop-30 {
  margin-top: 30px;
}
@media screen and (min-width: 1px) and (max-width: 767px) {
  .u-mtop-30 {
    margin-top: 20px;
  }
}
.u-mtop-40 {
  margin-top: 40px;
}
@media screen and (min-width: 1px) and (max-width: 767px) {
  .u-mtop-40 {
    margin-top: 30px;
  }
}
.u-mtop-50 {
  margin-top: 50px;
}
@media screen and (min-width: 1px) and (max-width: 767px) {
  .u-mtop-50 {
    margin-top: 40px;
  }
}
.u-mtop-100 {
  margin-top: 100px;
}
@media screen and (min-width: 1px) and (max-width: 767px) {
  .u-mtop-100 {
    margin-top: 60px;
  }
}

.u-hoverButton {
  display: block;
  margin: 0 auto;
  text-align: center;
  background-color: #fff;
  color: var(--brand-blue);
  padding: 14px 0;
  position: relative;
  line-height: 1;
  font-size: calc(14vw /7.5);
  transition: all 0.3s;
  width: calc(396vw /7.5);
  cursor: pointer;
  pointer-events: visible;
  border-radius: 2em;
}
.u-hoverButton:not(.componentLink):not(.u-hoverButton__map)::after {
  position: absolute;
  content: '';
  right: 1em;
  top: 0;
  bottom: 0;
  margin: auto;
  background: url(./img/ico_arrow.svg) center bottom no-repeat;
  background-size: contain;
  width: calc(28vw / 7.5);
  height: calc(28vw / 7.5);
}

@media screen and (min-width: 900px) {
  .u-hoverButton {
    padding: calc(20vw /14) 0;
    font-size: calc(20vw /14);
    width: calc(268vw /14);
  }
  .u-hoverButton:not(.componentLink):not(.u-hoverButton__map)::after {
    width: calc(18vw /14);
    height: calc(18vw /14);
  }
}

/* modal
//* -------------------------------------------------- */
.modal {
  position: fixed;
  inset: 0;
  z-index: 1300;
  display: block;
  opacity: 0;
  pointer-events: none;
  transition: opacity 0.4s ease;
}
body.modal-open {
  overflow: hidden;
  touch-action: none;
  overscroll-behavior: none;
}
.modal[aria-hidden="false"] {
  opacity: 1;
  pointer-events: auto;
}
.modal-overlay {
  position: fixed;
  inset: 0;
  background: rgba(29, 39, 126, 0.5);
  transition: opacity 0.4s ease;
}
.modal-panel {
  position: fixed;
  left: 50%;
  top: 50%;
  transform: translate(-50%, -50%);
  opacity: 0;
  transition: opacity 0.4s ease, transform 0.4s ease;
  background: #fff;
  overflow-y: auto;
  overflow: hidden;
  display: flex;
  flex-direction: column;
  outline: none;
  height: fit-content;
  width: 100%;
  height: 80dvh;
  max-height: calc(100vh - 8%);
}
.modal.is-opening .modal-panel {
  opacity: 1;
  transform: translate(-50%, -50%);
}
.modal.is-closing .modal-panel {
  opacity: 0;
  transform: translate(-50%, -30%);
}
.modal-close {
  position: fixed;
  right: 3%;
  margin: 0;
  width: calc(50vw / 7.5);
  height: calc(50vw / 7.5);
  border: none;
  cursor: pointer;
  z-index: 1301;
  line-height: 1;
  top: 5%;
  opacity: 1;
  transition: all .3s;
}
.modal.is-opening .modal-close {
  opacity: 1;
}
.modal-close.is-closing {
  opacity: 0;
}
.modal-close .u-batsu {
  width: calc(82vw / 7.5);
  height: calc(82vw / 7.5);
  position: absolute;
  top: 0;
  bottom: 0;
  margin: auto;
  left: 0;
  right: 0;
}
.modal-close  .u-batsu:before, .modal-close  .u-batsu:after {
  height: calc(50vw / 7.5);
  width: 1.5px;
  background: #fff;
}
.modal-body {
  flex: 1;
  overflow-y: auto;
  -webkit-overflow-scrolling: touch;
  position: relative;
  padding: 0;
  color: #000; 
}
.u-modal-inner_sp {
  padding: 60px 4% 50px;
}
.u-modal-ttl {
  font-size: calc(30vw /7.5);
  position: relative;
  font-weight: bold;
  line-height: 1.6;
}
.u-modal .u-txt {
  line-height: 2;
  font-size: calc(24vw /7.5);
}
.u-modal .u-lists_kome {
  font-size: calc(20vw /7.5);
}
@media screen and (min-width: 1px) and (min-width: 900px) {
  .u-modal-inner_sp a:hover,
  .modal-close:hover {
      transform: scale(1.1);
  }

  .modal-panel {
    height: 80dvh;
    max-height: calc(100vh - 8%);
    width: calc(460vw /14);
  }
  .modal-close {
    left: calc(50% + 13vw);
    right: inherit;
    top: 3%;
    width: calc(42vw /14);
    height: calc(42vw /14);
  }
  .modal-close .u-batsu {
    width: calc(42vw /14);
    height: calc(42vw /14);
  }
  .modal-close  .u-batsu:before, .modal-close  .u-batsu:after {
    height: calc(42vw /14);
    width: calc(3vw /14);
  }
  .u-modal-inner_sp {
    padding: calc(50vw /14) 4% calc(42vw /14);
  }
  .u-modal-ttl {
    font-size: calc(18vw /14);
  }
  .u-modal .u-txt {
    font-size: calc(15vw /14);
  }
  .u-modal .u-lists_kome {
    font-size: calc(12vw /14);
  }
}





/* header
//* -------------------------------------------------- */
/* header
//* -------------------------------------------------- */
.g-header {
  position: fixed;
  top: 0;
  left: 0;
  z-index: 1000;
}
html.js-navopen,
body.js-navopen {
  height: 100%;
}
.g-header-hamburger,
.g-header-close {
  border: 0;
  color: inherit;
  appearance: none;
  background: transparent;
  padding: 0;
  cursor: pointer;
}
.g-header,
.g-header-overlay,
.g-header-sidemenu {
  z-index: 3000;
}
.g-header-hamburger {
  position: fixed;
  top: calc(60vw / 7.5);
  left: calc(30vw / 7.5);
  z-index: 1003;
  width: calc(50vw / 7.5);
  height: calc(47vw / 7.5);
  line-height: 1;
}
.g-header-hamburger__text {
  position: relative;
  z-index: 3;
  width: calc(50vw / 7.5);
  height: calc(47vw / 7.5);
  display: block;
}
.g-header-hamburger__text span {
  width: 100%;
  height: 1.5px;
  background: #fff;
  display: block;
  position: absolute;
  border-radius: 1em;
}
.g-header-hamburger__text span:nth-child(1) {
  top: 0;
}
.g-header-hamburger__text span:nth-child(2) {
  top: 46%;
}
.g-header-hamburger__text span:nth-child(3) {
  bottom: 0;
}
body.is-shop-area .g-header-hamburger__text span {
  background: #091456;
}

.g-header-sidemenu {
  position: fixed;
  inset: 0 auto auto 0;
  z-index: 1004;
  width: 100%;
  height: 100dvh;
  background: #1d277e;
  text-align: center;
  font-size: calc(40vw / 7.5);
  overflow: hidden;

  opacity: 0;
  visibility: hidden;
  pointer-events: none;
  filter: blur(18px);

  transition:
    opacity .25s ease,
    filter .35s ease,
    visibility 0s linear .25s;
}
.g-header.is-open .g-header-sidemenu {
  opacity: 1;
  visibility: visible;
  pointer-events: auto;
  filter: blur(0);
  transition:
    opacity .45s ease,
    filter .55s ease,
    visibility 0s;
}
.g-header-sidemenu-inner {
  height: 100dvh;
  overflow-y: auto;
  overflow-x: hidden;
  -webkit-overflow-scrolling: touch;
  overscroll-behavior: contain;
  touch-action: pan-y;
  padding: calc(130vw / 7.5) 0 calc(130vw / 7.5);
}
.g-header-sidemenu-inner::-webkit-scrollbar {
  display: none;
}

.g-header-close {
  position: absolute;
  z-index: 2;
  top: calc(60vw / 7.5);
  left: calc(30vw / 7.5);
  width: calc(50vw / 7.5);
  height: calc(47vw / 7.5);
  border-radius: 50%;
  opacity: 0;
  transition: opacity .3s ease;
}
.g-header.is-open .g-header-close {
  opacity: 1;
}
.g-header-close span {
  position: absolute;
  left: 50%;
  top: 50%;
  width: calc(45vw / 7.5);
  height: 1.5px;
  background: #fff;
  border-radius: 1em;
}
.g-header-close span:first-child {
  transform: translate(-50%, -50%) rotate(45deg);
}
.g-header-close span:last-child {
  transform: translate(-50%, -50%) rotate(-45deg);
}

.g-header-sidemenu-tsukiusa {
  width: calc(320vw / 7.5);
  margin: 0 auto;
}
.g-header-sidemenu-lists {
  margin: calc(100vw / 7.5) auto 0;
  width: 90%;
}
.g-header-sidemenu-lists li {
  margin: calc(40vw / 7.5) auto 0;
}
.g-header-sidemenu-lists li a {
  line-height: 1;
  padding: 0 0 0 0.8em;
  position: relative;
  margin: 0;
  width: 100%;
  display: block;
  text-align: left;
}

.g-header-sidemenu__jp {
  display: block;
  font-size: calc(37vw / 7.5);
  font-weight: 700;
  letter-spacing: 0.2em;
  line-height: 1;
}
.g-header-sidemenu__en {
  display: block;
  font-size: calc(23vw / 7.5);
  font-weight: 500;
  margin-top: calc(20vw / 7.5);
  letter-spacing: 0.1em;
}

.g-header-sidemenu .link-snss a {
  width: calc(177vw / 7.5);
  height: calc(177vw / 7.5);
}
.g-header-sidemenu .link-snss li:nth-child(1) img {
  width: calc(86vw / 7.5);
}
.g-header-sidemenu .link-snss li:nth-child(2) img {
  width: calc(99vw / 7.5);
}

.g-header-sidemenu .u-lists_ten {
  font-size: calc(27vw / 7.5);
  padding-left: 1.4em;
  margin-left: 1em;
}
.g-header-sidemenu .u-lists_ten li:before {
  left: -0.5em;
}
.g-header-sidemenu-lists .u-lists_ten li {
  margin: calc(20vw / 7.5) auto 0;
}
.g-header-sidemenu-lists .u-lists_ten li a {
  line-height: 1.5;
}
@media screen and (min-width: 900px) {
  .g-header-hamburger:hover .g-header-hamburger__text {
    color: #fff;
    text-shadow: 1px 1px 10px #aaa;
  }
  .g-header-hamburger:hover .g-header-hamburger__img {
    opacity: 1;
    bottom: calc(96vw / 14);
    transform: rotate(0deg) translateY(0);
  }
  .g-header-sidemenu-lists li a:hover {
    text-shadow: 0px 10px 20px rgba(0, 0, 0, 0.3);
  }

  .g-header {
    width: calc(460vw /14);
  }
  .g-header-hamburger {
    top: calc(50vw /14);
    left: calc(50% - 15vw);
    width: calc(32vw /14);
    height: calc(30vw /14);
  }
  .g-header-hamburger__text {
    width: calc(32vw /14);
    height: calc(30vw /14);
  }
  .g-header-hamburger__text span {
    height: calc(3vw /14);
  }
  .g-header-sidemenu {
    height: 100dvh;
    font-size: 40px;
    width: calc(460vw /14);
    left: 0;
    right: 0;
    margin: auto;
  }
  .g-header-sidemenu-inner {
    height: 100dvh;
    padding: calc(88vw /14) 0 calc(88vw /14);
  }
  .g-header-close {
    top: calc(50vw /14);
    left: calc(20vw /14);
    width: calc(32vw /14);
    height: calc(30vw /14);
  }
  .g-header-close span {
    width: calc(32vw /14);
    height: calc(3vw /14);
  }
  .g-header-sidemenu-tsukiusa {
    width: calc(143vw /14);
  }
  .g-header-sidemenu-lists {
    margin: calc(80vw /14) auto 0;
  }
  .g-header-sidemenu-lists li {
    margin: calc(30vw /14) auto 0;
  }
  .g-header-sidemenu__jp {
    font-size: calc(23vw /14);
  }
  .g-header-sidemenu__en {
    font-size: calc(15vw /14);
    margin-top: calc(10vw /14);
  }
  .g-header-sidemenu .link-snss a {
    width: calc(106vw /14);
    height: calc(106vw /14);
  }
  .g-header-sidemenu .link-snss a:hover {
    background-color: #091456;
  }
  .g-header-sidemenu .link-snss li:nth-child(1) img {
    width: calc(52vw /14);
  }
  .g-header-sidemenu .link-snss li:nth-child(2) img {
    width: calc(60vw /14);
  }
  .g-header-sidemenu .u-lists_ten {
    font-size: calc(18vw /14);
  }
  .g-header-sidemenu-lists .u-lists_ten li {
    margin: calc(10vw /14) auto 0;
  }
  .g-header-overlay {
    position: fixed;
    inset: 0;
    z-index: 1001;
    background: rgba(29,39,126, 0.5);
    opacity: 0;
    visibility: hidden;
    pointer-events: none;
    transition:
      opacity .35s ease,
      visibility .35s ease;
  }
  .g-header.is-open .g-header-overlay {
    opacity: 1;
    visibility: visible;
    pointer-events: auto;
  }
}



/* SECTION　bace
//* -------------------------------------------------- */
.g-wrapper {
  /* overflow: hidden; */
  position: relative;
  display: block;
  margin: 0 auto;
}
.g-main {
  position: relative;
  overflow: hidden;
}
/* body.js-navopen .g-main,
body.is-nav-closing .g-main {
  opacity: 0;
  filter: blur(18px);
  pointer-events: none;
} */

.c-section {
  display: block;
}
.c-heading {
  position: relative;
  text-align: center;
  font-size: calc(100vw /7.5);
  line-height: .9;
  letter-spacing: 0.1em;
  display: block;
  margin: 0 auto;
}
.c-heading__tsukiusa {
  padding-top: calc(250vw /7.5);
}
.c-heading__tsukiusa::before {
  display: block;
  content: '';
  position: absolute;
  width: calc(200vw /6.2);
  height: calc(240vw /6.2);
  background: url(./img/ill_tsukiusaB.svg) no-repeat;
  background-size: 100% auto;
  top: 0;
  left: 4%;
  right: 0;
  margin: auto;
}

.shop .c-heading__tsukiusa {
  padding-top: calc(260vw /7.5);
}

@media screen and (min-width: 1px) and (min-width: 900px) {
  .c-heading {
    font-size: calc(64vw /14);
  }
  .c-heading__tsukiusa {
    padding-top: calc(180vw /14);
  }
  .c-heading__tsukiusa::before {
    width: calc(138vw /11);
    height: calc(161vw /11);
  }
  .shop .c-heading__tsukiusa {
    padding-top: calc(160vw /14);
  }
}
